[Language]
Language=Čeština
LCID=:1029:
Revision=0
Author Rev.0=Matěj Fouma
Date=22.4.22
[Translation]
This application cannot be run manually!=Tuto aplikaci nelze spustit ručně!
%1 Version Rollback=Návrat %1 k předchozí verzi 
The current %1 version and the backup file//of the previous version appear to be identical.=Nynější verze %1 a soubor zálohy//předchozí verze jsou totožné.
Nothing to do=Není co dělat
WARNING! This will roll back %1 to the previous version!//Are you sure?=VAROVÁNÍ! Tímto se %1 navrátí k předchozí verzi!//Jste si jistí?
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=Nebyl nalezen žádný soubor zálohy předchozí verze v umístění////%1////Stáhněte a nainstalujte si předchozí verzi %2//z webové stránky Winstepu nebo kontaktujte podporu na support@winstep.net.
Aborting version roll back...=Přerušuji návrat k předchozí verzi…
Previous Version Not Found=Předchozí verze nenalezena
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=%1 NESMÍ být pro dokončení procesu spuštěn!//Zavřete prosím %1 ručně a poté//ručně zkopírujte soubor %1.exe nacházející se ve složce//‚%2‘//do složky ‚%3‘.
Unable to terminate %1=%1 nelze ukončit.
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Při kopírování předchozí verze souboru nastala neznámá chyba.////Ujistěte se, že %1 není spuštěn a poté//ručně zkopírujte soubor %1.exe ze složky//‚%2‘//do složky ‚%3‘.
Unable to copy file=Nelze zkopírovat soubor
Version Roll Back completed successfully.=Návrat k verzi programu byl úspěšně dokončen.
Do you want to run %1 now?=Chcete %1 spustit nyní?
Completed=Dokončeno
End Program=Ukončit program
&End Now=&Ihned ukončit
Cancel=Zrušit
This program is not responding or is waiting for user input.=Program neodpovídá, nebo čeká na informace od uživatele.
To return to Windows and check the status of the program, click Cancel.=Pro návrat do Windows a zkontrolování stavu programu klikněte na Zrušit.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Pokud program nyní ukončíte, ztratíte všechna neuložená data. Pro okamžité ukončení klikněte na Ihned ukončit.
